Bug 1766684 (epel8_udns) - udns package build for EPEL8
Summary: udns package build for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: epel8_udns
Product: Fedora EPEL
Classification: Fedora
Component: udns
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel8_dionaea
TreeView+ depends on / blocked
 
Reported: 2019-10-29 16:29 UTC by Michal Ambroz
Modified: 2019-11-15 05:52 UTC (History)
2 users (show)

Fixed In Version: udns-0.4-13.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-30 20:11:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Ambroz 2019-10-29 16:29:31 UTC
udns package build for EPEL8

Hello,
please could you branch and build udns package for the EPEL8?
I would like to use it as dependency for the dionaea package in EPEL8.
Thank you
Michal Ambroz

Based on https://kojipkgs.fedoraproject.org//work/tasks/6849/38646849/root.log

Comment 1 Adrian Reber 2019-10-29 22:12:28 UTC
I can add you as co-maintainer and you can do the branch yourself. Would that work for you? If yes, please let me know your FAS name.

Comment 2 Michal Ambroz 2019-10-30 08:43:15 UTC
Sure I can do no problem.

Comment 3 Michal Ambroz 2019-10-30 08:44:37 UTC
My fas name is: rebus

Comment 4 Adrian Reber 2019-10-30 08:52:34 UTC
I added you to udns. I hope you can request branches. Let me know if it does not work.

Comment 6 Fedora Update System 2019-10-30 20:06:28 UTC
FEDORA-EPEL-2019-eeb3afdd30 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eeb3afdd30

Comment 7 Michal Ambroz 2019-10-30 20:10:49 UTC
- epel8 branch created
- built with the fast-forward from rawhide https://koji.fedoraproject.org/koji/taskinfo?taskID=38669612
- update submitted to EPEL8 - https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eeb3afdd30
- build overide created for rebuild of dionaea - https://bodhi.fedoraproject.org/overrides/udns-0.4-13.el8

Thank you
Michal Ambroz

Comment 8 Fedora Update System 2019-10-31 04:51:03 UTC
udns-0.4-13.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eeb3afdd30

Comment 9 Fedora Update System 2019-11-15 05:52:14 UTC
udns-0.4-13.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.